<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing table</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="script/all.js"></script>
</head>
<body>
<!--/*corrected!*/-->

<table>
    <tr class="header-row1">
        <th rowspan="2" class="r1 c1" id="first"> <!--id="a11"--> <span>Choose your</span> <br> pricing plan</th>
        <th class="r1 c2"> <!--id="a12"--> standard</th>
        <th class="r1 c3"> <!--id="a13"--> ultimate</th>
        <th class="r1 c4"> <!--id="a14"--> premium</th>
    </tr>
    <tr>
        <!--        <td></td>-->
        <td class="r2 c2"> <!--id="a22"--><span class="dollar">$17</span><span class="cent">.99</span><span class="month">Per Month</span></td>
        <td class="r2 c3"> <!--id="a23"--><span class="dollar">$37</span><span class="cent">.99</span><span class="month">Per Month</span></td>
        <td class="r2 c4"> <!--id="a24">--><span class="dollar">$97</span><span class="cent">.99</span><span class="month">Per Month</span></td>
    </tr>
    <tr>
        <td class="r3 c1"> <!--id="a31"--> <i class="fas fa-archive" style="color: #848484; position: relative; right: 12px; "></i>Storage</td>
        <td class="r3 c2"> <!--id="a32"-->500GB Storage</td>
        <td class="r3 c3"> <!--id="a33"-->1000GB Storage</td>
        <td class="r3 c4"> <!--id="a34"-->2000GB Storage</td>
    </tr>
    <tr>
        <td class="r4 c1"> <!-- id="a41"--><i class="fas fa-cloud-upload-alt"  style="color: #848484; position: relative; right: 12px;" ></i>Bandwidth</td>
        <td colspan="2" class="r4 c2"><!-- id="a42"-->limited</td>
        <!--        <td></td>-->
        <td class="r4 c3"> <!--id="a43"-->unlimited</td>
    </tr>
    <tr>
        <td class="r5 c1"> <!--id="a51"--><i class="fas fa-envelope" style="color: #848484; position: relative; right: 12px;"></i>Email</td>
        <td class="r5 c2"><!-- id="a52"-->25 emails</td>
        <td class="r5 c3"> <!--id="a53"-->45 emails</td>
        <td class="r5 c4"> <!--id="a54"-->65 emails</td>
    </tr>
    <tr>
        <td class="r6 c1"><!-- id="a61"--><i class="far fa-life-ring"  style="color: #848484; position: relative; right: 12px;"></i>support</td>
        <td colspan="3" class="r6 c2"><!-- id="a62"-->24/7 support</td>
        <!--        <td></td>-->
        <!--        <td></td>-->
    </tr>
    <tr>
        <td class="r7 c1"><!-- id="a71"--><i class="fas fa-cube" style="color: #848484; position: relative; right: 12px;"></i> products</td>
        <td class="r7 c2"><!-- id="a72"-->20 products</td>
        <td class="r7 c3"><!-- id="a73"-->30 products</td>
        <td class="r7 c4"><!-- id="a74"-->60 products</td>
    </tr>
    <tr>
        <td class="r8 c1"><!-- id="a81"--><i class="fas fa-users" style="color: #848484; position: relative; right: 12px;"></i>users</td>
        <td class="r8 c2"><!-- id="a82"-->1 user</td>
        <td class="r8 c3"><!-- id="a83"-->10 user</td>
        <td class="r8 c4"><!-- id="a84"-->15 user</td>
    </tr>
    <tr>
        <td class="r9 c1"><!-- id="a91"-->
            <button id="b1">contact us</button>
        </td>
        <td class="r9 c2"><!-- id="a92"-->
            <button id="b2">buy now</button>
        </td>
        <td class="r9 c3"><!-- id="a93"-->
            <button id="b3">buy now</button>
        </td>
        <td class="r9 c4"><!-- id="a94"-->
            <button id="b4">buy now</button>
        </td>
    </tr>
</table>

</body>
</html>